const Joi = require('joi');

const usersRegisterModel = Joi.object({
    name: Joi.string().required(),
    email: Joi.string().email().required(),
    password: Joi.string().min(8).max(20).required(),
    department: Joi.string().uuid().required()
});

module.exports = usersRegisterModel;